1 Reply Latest reply on Apr 30, 2008 5:08 PM by Grif

    vse 8.0

      hi all:
      my VSE 8.0.0 i want to upgrade it my engine that is 4320...and my patch V
      is 1........so when i download the 5200 it gives me an error is
      this update package requiers a newer dat update.that 5200 update in this packge
      reqires 4690 and above update???so wat is the solution??
      what shall i do??
      thanks
        • 1. RE: vse 8.0
          Tried installing the full superdat from the link below?

          http://www.mcafee.com/apps/downloads/security_updates/superdat.asp?region=us&seg ment=enterprise

          You can always try the "forced" install by downloading the superdat to your desktop, click on Start-Run, then drag the superdat file to the "Run" line, and drop it there.. Once that's done, at the end of the run line, after the quotation marks, add a single space, then type /f, then click on OK. The "forced" install should cause the full superdat to install the most recent 5200 scan engine and the most recent virus definitions.

          AFter the new scan engine and the new definitions are installed, you should then be able to update to the most recent patch version.

          Hope this helps.

          Grif